cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
573
Views
5
Helpful
2
Replies

CUCM version 12.x compatibility with SPA8800

We are planning to migrate CUCM 10.5.x to version 12.x. We have two SPA8800 gateways registered to Asterisk IP Pabx and integrated to CUCM.

 

Does anyone know whether SPA8800 can directly work or integrate with CUCM version 12.x.

 

I was unable to find it in the CUCM or SPA8800 compatibility documents.

2 REPLIES 2
Manish Gogna
Cisco Employee

Hi Thushara,

The documentation for version 12.x is still being updated. However, as far as integration of SPA8800 gateways goes , they should continue to operate as they are with the current version of 10.5. What exactly do you mean when you say if these gateways can integrate directly with 12.x? If these gateways have SIP / H323 capabilities they surely you should be able to add them on CUCM until/unless there is a documented limitation about the same.

 

Manish

- Do rate useful posts -

Hi Manish,

Thank you very much for the explanation. With the version 10.5.X I was unable to register individual FXS ports and FXO ports to CUCM. Hence we use Asterisk server to register it and extension to extension calls routed through SIP Trunk between CUCM and Asterisk PBX. Once again highly appreciated your quick response.

Create
Recognize Your Peers
Content for Community-Ad